mat-sidenav-container, mat-sidenav-content, mat-sidenav {
    height: 100%;
}

mat-sidenav {
    width: 250px;
}

a {
    text-decoration: none;
    color: white;
}
.fill-remaining-space {
    /*This fills the remaining space, by using flexbox.
   Every toolbar row uses a flexbox row layout. */
    flex: 1 1 auto;
}
a:hover,
a:active {
    color: lightgray;
}

.navigation-items {
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.icon {
    display: inline-block;
    height: 30px;
    margin: 0 auto;
    padding-right: 5px;
    text-align: center;
    vertical-align: middle;

}

.label {
    display: inline-block;
    line-height: 30px;
    margin: 0;
    width: 85%;
}


/*body {*/
/*}*/

/*.backgroundPic {*/
/*    position: fixed;*/
/*    background: url('https://source.unsplash.com/twukN12EN7c/1920x1080') no-repeat center center fixed;*/
/*    -webkit-background-size: cover;*/
/*    -moz-background-size: cover;*/
/*    background-size: cover;*/
/*    -o-background-size: cover;*/
/*    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;*/

/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    z-index: 0;*/

/*}*/

/*.container {*/
/*    margin-top: 10px;*/
/*    !*z-index: 1;*!*/
/*    margin-bottom: 10px;*/
/*    max-width: calc(100% - 20px) !important;*/

/*}*/

/*.box {*/
/*    width: 100% !important;;*/
/*}*/
